   <head>
    <title>Honzátko Borec - FIT</title>
    <meta charset="UTF-8">
<link rel="icon" href="icon.png">
<style>
button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
button:hover{
 background-color: #00cc00;
 
}
</style>
  </head>
  <body background="pozadi.jpg">
<b><big><big><big><center><font color="white">Honzátko.Borec.cz</center></big></big></big>
<a href="index.html"><button><img src="hm.png">DOMŮ</button></a><a href="str2.html"><button><img src="py.png">PYTHON</button></button></a><a href="c++.html"><button><img src="c++.png">C++</button></a><a href="str3.html"><button><img src="com.png">KOMENTÁŘE</button></a><a href="fit.html"><button>▶<img src="fit.png">FITNESS◀</button></a><p>
<center><big><big><big>Typy & Rady</big></big><br></center>
Růst svalů a regenerace:<br>
Nemůžete cvičit jeden stejné svaly káždý den ale nejmvíc obden protože tělo nestíhá svaly regenerovat a tím pádem se svaly neopraví ale oslabý nebo nezesílí.


<p><big>
1.Cviky na biceps<p>
1)<br>
<iframe src="https://giphy.com/embed/HhgigdXwDmwes" width="480" height="270" frameBorder="0" class="giphy-embed" allowFullScreen></iframe><br>
2)<br>
<img src="biceps2.gif">
</body>
</html> 
   
  
